Subject: Ticket Assigned - Applying for baby shop store
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 06:03:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Applying for baby shop store Hello Dear Madam, Sir
I saw your ad on website. I need this job really. I have 6 years experience
in UAE but now I'm in pakistan because I came during Covid19 and now I'm
jobless I really need this. I need offer letter so I have no issue to come
there on the visit. Kindly inform me if I'm eligible for this job. Plz
contact with me on my whatsapp no. +923139360305

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3906049